<?

/*---------------------------------------限时刷新----------------------------------------*/
$timestamp = time();
$cookietime = $timestamp+3153600;
if($refresh_allowed) {
	if ($REQUEST_URI==$HTTP_COOKIE_VARS['lastpath'] && ($timestamp-$HTTP_COOKIE_VARS['lastvisit_fr']<$refresh_allowed)) {
		die('本次显示禁止，原因：访问同一URL的刷新时间小于'.$refresh_allowed.'秒');
	}
	setCookie('lastpath', $REQUEST_URI, $cookietime);
	setCookie('lastvisit_fr', $timestamp, $cookietime);
}




?>
